<?php
define('FCPATH', __DIR__ . DIRECTORY_SEPARATOR);
chdir(__DIR__ . '/../');
require 'system/bootstrap.php';
$app = \Config\Services::codeigniter();
$app->initialize();

$neo = new \App\Services\NeoFeederService();
$res = $neo->request('GetDictionary', ['fungsi' => 'GetListKelasKuliah']);
print_r($res);
